import request from '@/utils/request'
const service_name = "oil-pay" 

export default {
	// 微信下单 支付
	aggregatePay(data) {
		return request({
			url: `/xkhl-finance/yiBaoPay/wxPay`,
			method: 'post',
			data: data
		})
	},
}
